﻿@model IEnumerable<neew.Models.Book>
@{
    Layout = "~/Views/Layout/_LayoutPage1.cshtml";
}

<!DOCTYPE html>

<html>
<head>
    <meta name="viewport" content="width=device-width" />
    <title>Shpic</title>
</head>
<body>

    @*<div>
            <img id="path"
                 height="100"
                 width="90"
                 style="border:solid" />
        </div>*@





    <table>
        <tr>
            <th>
                @Html.DisplayNameFor(model => model.Image)
            </th>
        </tr>

        @foreach (var item in Model)
        {
            <tr>
                <td>
                    @Html.EditorFor(modelItem => item.Image)
                
                    <img src=@Url.Content(item.Image) />
                </td>
            </tr>
        }
    </table>




  @*<img src=@Url.Content(Model.path) />*@
    @*<img src=path />*@
    <script type="text/javascript">
        function show(path) {
            if (path.files && path.files[0]) {
                var filerdr = new FileReader();
                filerdr.onload = function (e) {
                    $('#user_img').attr('src', e.target.result);
                }
                filerdr.readAsDataURL(path.files[0]);
            }
        }
    </script>





    @*<script language="JavaScript">
            albumTitle = "آلبوم تصاویر"
            photos = new Array()
            picIndex = 0
            photos[0] ="~/Img/3AB7_0.jpg" ;
            photos[1] ="~/image/4.jpg"
            //photos[2] = "http://www.7Learn.com/js/jsAlbum1/c.gif"
            //photos[3] = "http://www.7Learn.com/js/jsAlbum1/d.jpg"
        </script>
        <script language="javascript" src="http://www.7Learn.com/js/jsAlbum1/jsAlbum1.js"></script>*@


</body>
</html>
